.logo{
    width: 20%;
    height: 100px;
}

ul li{
    list-style: none;
    width: 30px;
    border: 3px solid #000;
    background-color: #000;
    margin-top: 7px;
    margin-right: 10px;
}

.burg{
    width: 9%;
    height: 100px;
}

body{
    margin: 0px;
    background-color: black;
}

.root{
    background-color: black;
}

header{
    display: flex;
    justify-content: space-between;
    background-color: red;
}

.container{
    display: flex;
    justify-content: space-between;
    box-sizing: border-box;
    max-width: 850px;
    height: 100px;
}

.aba {
    display: flex;
    justify-content:space-between;
}

main{
    color: #ffffff;
    text-align: initial ;
    margin: 0px;
}

.pacotes{
    background-color: white;
    height: 10%;
}

.sobre{
    display: flex;
    justify-content: space-around;
    align-items: center;
    /* margin: 5px; */
}

.sobre p{
    width: 50%;
}

.assistindo{
    width: 25%;
}

.prop{
    display: flex;
    justify-content: space-around;
    align-items: center;
    background-color: white;
    color: black;
}

footer{
    background-color: white;
    margin: 0px;
}

.fb{
    height: 100px;
    width: 100px;
}

.ig{
    height: 100px;
    width: 100px;
}

.ttbird{
    height: 100px;
    width: 100px;
}

.tela-zt{
    height: 20%;
    width: 15%;
}

h3{
    margin-top: 0px;
}

.final{
    display: flex;
    justify-content: space-around;
    align-items: center;
    background-color: black;
    color: white;
}
